.main-banner-page-bnr {
    padding-top: var(--padding-top-mobile);
    padding-bottom: var(--padding-bottom-mobile);
}

.member-image-main-items {
    overflow: hidden;
}

.member-image-main-items img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 100%;
    transition: all 0.9s;
    transform: scale(1.1);
}

.is-animated .member-image-main-items img {
    transform: scale(1);
}

.member-content-items {
    position: absolute;
    top: auto;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 140px;
}

.main-member-absolute-itens {
    position: relative;
}

h2.member-banner-title {
    font-size: var(--font-size-mob);
    color: #FFFFFF;
    /* text-transform: uppercase; */
    transition: all 0.8s;
    transform: translateY(100%);
    opacity: 0;
}

.is-animated h2.member-banner-title {
    transform: translateY(0);
    opacity: 1;
}

@media(min-width: 769px) {
    .main-banner-page-bnr {
        padding-top: var(--padding-top);
        padding-bottom: var(--padding-bottom);
    }

    h2.member-banner-title {
        font-size: var(--font-size);
    }

    .member-image-main-items .mobile-banner {
        display: none;
    }
}

@media(max-width: 1024px) and (min-width: 769px) {
    h2.member-banner-title {
        font-size: 80px;
    }

    .member-content-items {
        bottom: 70px;
    }
}

@media(max-width: 768px) {
    .member-image-main-items .desktop-banner {
        display: none;
    }

    .member-content-items {
        bottom: 70px;
    }
}

@media(max-width: 420px) {
    h2.member-banner-title {
        font-size: 50px;
    }
}